/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/


html {
  scroll-behavior: smooth;
}
body {
    overflow-x: hidden;
}
.ayurvedic-treatment-sec-nk {
    background-attachment: fixed !important;
    background-blend-mode: overlay !important;
    background-color: var(--contrast-3) !important;
    background-image: url(https://boolchandayurveda.com/wp-content/uploads/2025/07/treatment-1-1.png) !important;
    background-position: left !important;
    background-repeat: no-repeat !important;
    background-size: contain !important;
	border-radius: 20px !important;
}
.product-page-icon-box figure {
    width: 85px;
    height: 85px;
    padding: 15px;
    border: 1px solid #6e400e;
    border-radius: 100px;
    margin: 0 auto 10px;
}
.product-page-icon-box h4 {
    font-size: 18px;
    text-align: center;
    font-weight: 500;
}
.woocommerce-page div.product .woocommerce-tabs ul.tabs li {
    width: fit-content;
}
.product-page-icon-box {
    margin-top: 30px;
}
.single-post .entry-content ul li ul {
    margin-top: 15px !important;
}
.single-post .entry-content ol li ul {
    margin-top: 15px !important;
}
.wc-block-components-product-image {
    overflow: hidden;
}
.single-product .summary.entry-summary a.button.whatsapp-button {
    border-radius: 100px !important;
    width: fit-content !important;
    padding: 10px 40px;
    margin-bottom: 40px;
	margin-top:40px;
}
#primary ol, #primary ul {
    margin: 0 0 1.5em 20px;
}
.phone-icon-nk svg {
    fill: #fff !important;
    color: #fff !important;
}
img.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {
    transition: .5s;
}
.single-post .entry-content ul {
	margin-left: 0 !important;
}
.single-post .entry-content ul li {
    list-style: none;
	margin-bottom: 10px;
    background-image: url(https://boolchandayurveda.com/wp-content/uploads/2025/08/leaf.png);
    background-repeat: no-repeat;
    background-size: 18px;
    background-position: left 4px;
    padding-left: 25px;
}
li.wc-block-product:hover img.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {
    transform: scale(1.1);
}
.wp-block-columns {
    margin-bottom: 0;
}
textarea {
    height: 100px;
}
.profile-doc p {
    margin-bottom: 13px;
}
.profile-doc h1 {
    margin-bottom: 10px;
}
ul.wp-block-social-links {
    margin-bottom: 0;
}
.wp-block-social-links .wp-social-link svg
 {
    height: 0.7em;
    width: 0.7em;
}
.main-container {
	padding-left: 5vw;
	padding-right: 5vw;
}
.top-bar span:hover {
    background-color: #0000;
}
.top-bar span a {
    text-decoration: none !important;
}
a {
    text-decoration: none;
}
.top-bar span a:hover {
    color: #fff !important;
}
.inside-header {
    padding: 9px 5vw;
    max-width: 100% !important;
}
.main-navigation .inside-navigation {
    max-width: 100%;
    padding: 0px 5vw !important;
}
.title-bg {
    background-image: url(https://boolchandayurveda.com/wp-content/uploads/2025/07/title-bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.wplogout-social-wrapper {
    margin: 70px 0;
    font-size: 0;
}

.wplogout-social-wrapper span {
    font-weight: bold;
    padding-right: 10px;
    font-size: 16px;
}

.wplogout-social-sharing {
    font-size: 17px;
    padding: 7px 20px;
}

@media only screen and (max-width: 600px) {
    .wplogout-social-sharing {
        font-size: 17px;
        padding: 7px 12px;
        display: inline-block;
    }
}

.wplogout-social-sharing svg {
    position: relative;
    top: 0.15em;
    display: inline-block;
}

.wplogout-social-sharing:first-of-type {
    border-radius: 100px 0 0 100px;
}

.wplogout-social-sharing:last-of-type {
    border-radius: 0 100px 100px 0;
}

.wplogout-social-facebook {
    fill: #fff;
    background-color: rgba(59, 89, 152, 1);

}

.wplogout-social-facebook:hover {
    background-color: rgba(59, 89, 152, .8);
}

.wplogout-social-twitter {
    fill: #fff;
    background-color: rgba(29, 161, 242, 1);
}

.wplogout-social-twitter:hover {
    background-color: rgba(29, 161, 242, .8);
}

.wplogout-social-pinterest {
    fill: #fff;
    background-color: rgba(189, 8, 28, 1);
}

.wplogout-social-pinterest:hover {
    background-color: rgba(189, 8, 28, .8);
}

.wplogout-social-linkedin {
    fill: #fff;
    background-color: rgba(0, 119, 181, 1);
}

.wplogout-social-linkedin:hover {
    background-color: rgba(0, 119, 181, .8);
}

.wplogout-social-whatsapp {
    fill: #fff;
    background-color: rgba(37, 211, 102, 1);
}

.wplogout-social-whatsapp:hover {
    background-color: rgba(37, 211, 102, .8);
}

.wplogout-social-reddit {
    fill: #fff;
    background-color: rgba(255, 87, 0, 1);
}

.wplogout-social-reddit:hover {
    background-color: rgba(255, 87, 0, .8);
}
footer.entry-meta {
    display: none;
}
.author-sec figure.wp-block-image {
    width: 150px;
    background-color: #f7f8f9;
    border-radius: 20px;
    overflow: hidden;
    margin-bottom: 0;
}
.author-sec p {
    margin-bottom: 0;
}
.author-sec {
	margin-top: 30px;
}
.single-post #page {
    padding-left: 5vw;
    padding-right: 5vw;
    padding-top: 60px;
	padding-bottom: 100px;
}
.featured-image.page-header-image-single img {
    border-radius: 20px;
	margin-bottom:30px;
}
.single-post h2 {
    margin-bottom: 15px;
    color: var(--accent);
    font-weight: 700;
}
.single-post h3 {
    font-weight: 600;
    font-size: 25px;
}
.single-post h4 {
    font-weight: 600;
    font-size: 21px;
}
.single-post h5 {
    font-weight: 600;
    font-size: 18px;
}
.sidebar-heading {
    font-size: 22px;
    border-bottom: 2px solid #fece53;
    font-weight: 600 !important;
    background-color: #00473c;
    color: #fff;
    padding: 10px !important;
    border-radius: 10px;
    text-align: center;
    margin-bottom: 20px !important;
}
#right-sidebar label {
    color: #fff;
}
.single-post .site-content {
    gap: 40px;
}
.comments-area {
    display: none !important;
}
.post-product-sec>div {
    border-radius: 20px;
    overflow: hidden;
}
.post-product-sec>div h4 {
    font-size: 20px;
    font-weight: 600;
    line-height: 20px;
}
.content-area-pr {
    padding: 10px 20px 20px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.content-area-pr span.gspb-buttonbox-icon {
    padding: 7px;
}
.content-area-pr a.wp-block-greenshift-blocks-buttonbox.gspb-buttonbox.wp-element-button {
    font-size: 14px;
}
.content-area-pr a.wp-block-greenshift-blocks-buttonbox.gspb-buttonbox.wp-element-button svg {
    width: 12px;
    height: 12px;
}
.main-navigation .main-nav ul li a {
    padding-left: 30px;
    padding-right: 30px;
    line-height: 50px;
    font-weight: 600;
    border-right: 1px solid #fece53;
    padding-top: 5px;
    padding-bottom: 5px;
}
.main-navigation .main-nav ul li a:hover {
    background-color: #fece53;
    color: #111 !important;
}
.main-navigation .main-nav ul li#menu-item-94 a {
    padding-left: 0px;
}
.top-bar {
    font-size: 14px;
    line-height: 18px;
}
.top-bar .wp-block-columns {
    align-items: center !important;
}
.header-right-custom {
    align-items: center;
    justify-content: flex-end;
    width: fit-content;
}
.dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp button.dgwt-wcas-search-submit {
    left: auto !important;
    right: 28px !important;
}
.dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input {
    padding: 13px 24px 13px 24px;
    border-radius: 10px;
    background-color: #fff;
    border: 1px solid #ccc;
}
button:hover, html input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, a.button:hover, button:focus, html input[type="button"]:focus, input[type="reset"]:focus, input[type="submit"]:focus, a.button:focus, a.wp-block-button__link:not(.has-background):active, a.wp-block-button__link:not(.has-background):focus, a.wp-block-button__link:not(.has-background):hover {
    color: inherit !important;
    background-color: #0000 !important;
}
.dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input:hover {
    background-color: #fff !important;
}
.menu-item-99 a {
    background-color: #00473c;
    color: #fff !important;
    padding: 10px 20px !important;
    border-radius: 10px;
    line-height: 20px !important;
    font-weight: 500;
}
.gb-shape svg {
    width: 20px !important;
    height: 20px !important;
}
.inside-header {
    padding: 9px 5vw;
    background-image: url(https://boolchandayurveda.com/wp-content/uploads/2025/06/header-1.png);
    background-position: center;
    background-size: cover;
    display: flex;
    justify-content: space-between;
}
.top-bar h5 {
    margin-bottom: 0;
	font-size: 16px;
}
.dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp {
    background: #0000 !important;
}
li#menu-item-98 {
    margin-right: 20px;
}
.grid-container {
    max-width: 100% !important;
}
.health-concern>div {
    background-color: #f9f9f9;
    padding: 15px;
    border-radius: 10px;
    text-align: center;
    transition: .5s;
    border: solid 1px #00473c;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
.health-concern>div:hover {
    background-color: #00473c;
}
.health-concern>div h3 {
    font-size: 18px;
    font-weight: 700;
    color: #00473c;
    margin-bottom: 0;
	transition: .5s;
}
.health-concern>div:hover h3, .health-concern>div:hover h3 a {
    color: #fff;
}
.health-concern>div figure.wp-block-image img
 {
    width: 55px !important;
    padding: 10px;
    background-color: #fff;
}
h2 {
    margin-bottom: 10px;
}
.health-concern>div figure.wp-block-image
 {
    background-color: #fff;
    width: fit-content;
    border-radius: 100px;
    margin: 0 auto 10px;
    overflow: hidden;
}
h3.sub-heading {
    position: relative;
    display: inline-block;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    padding-left: 15px;
    margin-bottom: 10px;
}
h3.sub-heading::before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    background: #6e400d;
    border-radius: 50%;
    width: 8px;
    height: 8px;
}
.icon-box h3 {
    font-size: 20px;
    font-weight: 500;
    color: #00473c;
}
span.gspb-buttonbox-icon {
    background-color: #00473c;
    padding: 13px;
    border-radius: 100px;
	transition: .5s;
}
a.wp-block-greenshift-blocks-buttonbox.gspb-buttonbox.wp-element-button {
    text-decoration: none;
    font-weight: 500;
	transition: .5s;
}
a.wp-block-greenshift-blocks-buttonbox.gspb-buttonbox.wp-element-button:hover span.gspb-buttonbox-icon {
    background-color: #6e400d;
	color: #fff;
}
.about-img.two img {
    max-width: 312px !important;
    border: 5px solid #fff;
    box-shadow: 0px 4px 14px 0px #0000000D;
    border-radius: 20px;
}
.about-img.one img {
    border-radius: 20px;
}
.gspb_iconBox__wrapper {
    padding: 15px !important;
}
ul.wc-block-product-template.wp-block-woocommerce-product-template {
    margin-left: 0;
}
h2.wp-block-post-title {
    font-weight: 500;
}
li.wc-block-product {
    box-shadow: 0 2px 11px #0000001a;
    border-radius: 20px;
    background-color: #fff;
	overflow: hidden;
}
.wc-block-components-product-price {
    font-size: 16px !important;
    color: #6e400d;
    font-weight: 500;
}
.wp-block-button__link {
    background-color: #00473c !important;
    width: 100% !important;
	border-radius: 0 !important;
	font-weight: 500 !important;
	font-size: 16px !important;
	transition: .5s;
}
.wp-block-button__link:hover {
    background-color: #6e400d !important;
	color: #fff !important;
}
.wc-block-grid .wc-block-grid__product-onsale, .wc-block-grid__product-image .wc-block-grid__product-onsale {
    background: #6e400d !important;
    border: 1px solid #6e400d !important;
    right: 10px !important;
	top: 10px !important;
    border-radius: 6px !important;
    color: #fff !important;
    font-size: 12px !important;
    padding: .2em .7em !important;
}
.doctor-sec>div {
    border: 1px solid #6e400d;
    border-radius: 20px;
    text-align: center;
    display: flex;
    flex-direction: column;
}
.doctor-sec>div span.gspb-buttonbox-icon {
    padding: 8px;
}
.doctor-sec>div  .wp-element-button {
    font-size: 14px;
}
.youtube-video {
    border-radius: 10px;
    border: 5px solid #E9F2DF;
}
.doctor-sec>div>div {
    padding: 0 0px 10px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}
.page-id-735 .doctor-sec p {
    margin-bottom: 1em !important;
}
.dr-intro-cs {
    padding: 0 !important;
	border-bottom: 1px solid #ccc;
	margin-bottom: 20px;
}
.form-short-field {
    width: 48%;
    float: left;
    margin: 1%;
    text-align: left;
    padding: 0 !important;
    margin-bottom: 0 !important;
    background-color: #0000 !important;
}
.captcha {
    display: none !important;
}
.fieldCalendarService.fieldCalendarServicefieldname1_1 {
    width: 99%;
    float: left;
}
.page-id-735 .gspb_slidingPanel {
    justify-content: center;
    align-items: flex-start !important;
}
button.gspb_slidingPanel-close:hover {
    background-color: #f1f1f1 !important;
}
#fbuilder .slots div a {
    padding: 3px !important;
    font-size: 14px !important;
}
.fieldCalendar, .slotsCalendar {
    width: 48%;
    float: left;
    margin: 1%;
}
.fields {
    background-color: #0000 !important;
    text-align: left !important;
    float: left;
}
.dfield {
    padding-bottom: 0 !important;
}
div#field_1-4 {
    margin-bottom: 0 !important;
}
select.ahbfield_service {
    width: 100%;
    border-radius: 10px;
}
button.pbSubmit {
    background-color: #00473C !important;
    font-size: 16px !important;
    padding: 10px 30px !important;
    border-radius: 100px !important;
}
button.pbSubmit:hover {
    background-color: #6E400D !important;
	color: #fff !important;
}
.ui-datepicker-inline {
    margin: 0 !important;
    box-shadow: none !important;
}
.fieldCalendar {
    border-radius: 10px !important;
    overflow: hidden;
    border: 1px solid #ddd;
}
.usedSlots.usedSlotsfieldname1_1 {
    width: 100% !important;
    float: left;
}
.slots {
    box-shadow: none !important;
    padding: 15px !important;
    border-color: #D7D9DA !important;
    border-radius: 10px;
}
#fbuilder .slots div {
    padding: 0px !important;
}
.ui-datepicker-title {
    padding-bottom: 0 !important;
}
#fbuilder .ui-datepicker-header {
    background: #00473C !important;
	padding-bottom: 0 !important;
}
.page-id-735 .doctor-sec .dr-intro-cs p {
    border-top: 1px solid #ccc;
    padding: 10px 20px;
    margin-bottom: 0 !important;
    font-size: 15px;
    font-weight: 500;
    color: #444;
}
#fbuilder .fform h1 {
    margin: 0px auto !important;
    padding: 0px !important;
    max-width: 420px;
    color: #00473c;;
	font-size: 26px !important;
	font-weight: 600 !important;
}
.doctor-sec>div h3 {
    font-size: 20px;
    font-weight: 600;
    color: #00473c;
    margin-bottom: 4px;
}
.doctor-sec>div img
 {
    position: absolute !important;
    bottom: 0 !important;
    display: block !important;
    width: 100% !important;
    height: auto !important;
}
.doctor-sec>div figure.wp-block-image.size-full {
    position: relative !important;
    padding-bottom: 75% !important;
    margin-bottom: 1em !important;
    background-color: #6e400d !important;
    width: 100% !important;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
}
.doctor-sec>div span.gspb-buttonbox-icon {
    padding: 8px;
	background-color: #6e400d;
}
.doctor-sec>div a.wp-block-greenshift-blocks-buttonbox.gspb-buttonbox.wp-element-button:hover span.gspb-buttonbox-icon {
    background-color: #00473c;
	color: #fff;
}
.doctor-consultation .gspb_iconBox__wrapper {
    padding: 10px !important;
}
.wp-block-post img {
    border-radius: 20px;
}
.wp-block-post .wp-block-group {
    padding: 0 !important;
}
.wp-block-post .wp-block-group h3.wp-block-post-title {
    font-size: 20px;
    font-weight: 600;
    margin: 20px 0 5px;
}
.wp-block-post .wp-block-group h3.wp-block-post-title a {
	color: #00473C;
}
.post-content {
    border-bottom: 1px solid #26505e1a;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
ul.wp-block-post-template {
    gap: 30px !important;
    scrollbar-width: none !important;
}
.wp-block-post-date {
    font-size: 14px;
}
body #gspb_container-id-gsbp-66387d2.gspb_container .wc-block-product-template>:not(.block-editor-inner-blocks) {
    width: min(20.4vw,60vw)!important;
}
body #gspb_container-id-gsbp-367abec.gspb_container .wp-block-post-template>:not(.block-editor-inner-blocks) {
    width: min(20.4vw,60vw)!important;
}
a.wp-block-read-more:after {
    content: url(https://boolchandayurveda.com/wp-content/uploads/2025/06/arrow-right.svg);
	transition: 1s;
}
a.wp-block-read-more {
    position: relative;
    display: flex;
    align-items: center;
    gap: 6px;
    text-transform: uppercase;
    font-weight: 500;
	transition: .2s;
}
a.wp-block-read-more:hover {
    gap: 10px !important;
}
.footer-logo {
    max-width: 90%;
}
input, textarea {
    border-radius: 10px !important;
    width: 100%;
}
.form-row .col-md-6 {
    width: calc(50% - 10px);
    float: left;
}
.form-row p {
    margin-bottom: 0;
}
.form-row .col-md-12 {
    width: 100%;
}
.form-row {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}
input.wpcf7-submit {
    width: 100%;
    border-radius: 100px !important;
    background-color: #6e400d !important;
    font-weight: 500;
    font-size: 17px;
	transition: .5s !important;
}
.copyright-bar {
    font-weight: 500;
}
.custom-footer {
    font-size: 16px;
}
.site-info a {
    color: #fff;
    font-weight: 600;
}
.wp-block-gallery.has-nested-images figure.wp-block-image img {
    border: 4px solid #e9f2df;
    border-radius: 10px;
    object-fit: cover;
    height: 134.5px;
}
.wp-lightbox-overlay .wp-block-image.size-full img {
  object-fit: contain !important;
}
.footer-contact-detail a {
    color: #fff;
    text-decoration: none;
}
.footer-contact-detail {
    display: flex !important;
    flex-direction: column;
    align-items: flex-start !important;
    justify-content: flex-start;
    gap: 20px;
    margin-bottom: 20px;
}
.custom-footer a:hover {
    color: #f5eade !important;
}
.custom-footer .wp-block-social-links .wp-social-link svg {
    height: 25px;
    width: 25px;
}
.gb-text-ca8138aa:is(:hover,:focus), .gb-text-3e11d8c1:is(:hover,:focus) {
    background-color: #0000 !important;
}
input.wpcf7-submit:hover {
    background-color: #fff !important;
    color: #111 !important
}
.wp-lightbox-overlay .wp-block-image img {
    min-width: auto !important;
}
.menu-bar-items {
    display: none !important;
}
.wp-block-search__inside-wrapper {
    border-radius: 10px;
    border: 1px solid #ccc !important;
    background-color: #fff;
    width: 580px;
}
input#wp-block-search__input-1 {
    background-color: #0000 !important;
    border: none !important;
}
button.wp-block-search__button.has-icon.wp-element-button {
    background-color: #0000 !important;
    color: #000;
    transform: rotate(280deg);
    padding: 7px;
}
.green-butoon span.gspb-buttonbox-icon {
    background-color: #fff;
    color: #00473c;
}
.doctor-consultation-about>div {
    background-color: #fff;
    padding: 10px;
    border-radius: 10px;
    text-align: center;
    transition: .5s;
    border: solid 1px #00473c;
}
.main-navigation .main-nav ul li[class*="current-menu-"] > a {
    color: #111 !important;
    background-color: #fece53;
}
.woocommerce-tabs.wc-tabs-wrapper {
    border: 1px solid #ccc;
    border-radius: 20px;
    overflow: hidden;
    padding: 30px;
    margin: 70px 0;
    box-shadow: 0 2px 11px rgba(0, 0, 0, .1);
    background-color: #fff;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt:disabled[disabled], .woocommerce #respond input#submit.alt:disabled[disabled]:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt:disabled[disabled], .woocommerce a.button.alt:disabled[disabled]:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled], .woocommerce button.button.alt:disabled[disabled]:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt:disabled[disabled], .woocommerce input.button.alt:disabled[disabled]:hover {
    border-radius: 100px;
}
.do-quantity-buttons form .quantity:not(.buttons-added):not(.hidden):after, .do-quantity-buttons form .quantity:not(.buttons-added):not(.hidden):before, .woocommerce form .quantity.buttons-added .minus, .woocommerce form .quantity.buttons-added .plus, .woocommerce form .quantity.buttons-added .qty {
    min-height: 40px !important;
    border-radius: 0 !important;
}
.related.products h2 {
    font-weight: 700;
    text-align: center;
    margin-bottom: 33px;
    color: #00473c;
}
 .woocommerce div.product p.price {
    font-size: 18px !important;
}
.woocommerce span.onsale {
    border-radius: 6px !important;
}
.woocommerce div.product div.images {
    margin-bottom: 90px;
}
    #wc-column-container .product, .woocommerce .related ul.products li.product {
        box-shadow: 0 2px 11px #0000001a;
        border-radius: 20px;
        background-color: #fff;
        overflow: hidden;
        padding: 0;
    }
.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
    background: #00473c !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a {
    color: #fff !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs {
    gap: 20px !important;
}
.woocommerce #content div.product .woocommerce-tabs ul.tabs li, .woocommerce div.product .woocommerce-tabs ul.tabs li, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li, .woocommerce-page div.product .woocommerce-tabs ul.tabs li {
    border: none !important;
    border-radius: 10px !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a {
    font-weight: 600 !important;
}
.woocommerce-Tabs-panel h2 {
    font-size: 30px;
    font-weight: 600;
    color: #00473c;
}
.inside-wc-product-image {
    width: 100%;
    height: auto;
}
.woocommerce ul.products li.product .button, a.button.whatsapp-button {
    background-color: #00473c !important;
    width: 100% !important;
    border-radius: 0 !important;
    font-weight: 500 !important;
    font-size: 16px !important;
    transition: .5s;
	text-align: center;
}
.woocommerce ul.products li.product .woocommerce-loop-product__title {
    font-weight: 500;
    font-size: 20px;
}
.woocommerce ul.products li.product .price, .woocommerce div.product p.price, .woocommerce ul.products li.product .price, .woocommerce div.product p.price {
    font-size: 16px !important;
    color: #6e400d;
    font-weight: 500;
}
.single-product div.product p.price {
    font-size: 22px !important;
    margin-bottom: 0;
}
.woocommerce #respond input#submit {
    background-color: #00473c !important;
    border-radius: 100px !important;
    width: fit-content;
    padding: 10px 40px !important;
}
.woocommerce ul.products li.product.sales-flash-overlay .onsale {
    margin: 0;
    background: #6e400d !important;
    border: 1px solid #6e400d !important;
    right: 10px !important;
    top: 10px !important;
    border-radius: 6px !important;
    color: #fff !important;
    font-size: 12px !important;
}
body.archive div#content {
    padding: 50px 5vw;
}
.woocommerce-ordering select {
	border-radius: 10px;
}
.woocommerce ul.products li.product .button:hover, a.button.whatsapp-button:hover {
    background-color: #6e400d !important;
    color: #fff !important;
}
h1.woocommerce-products-header__title.page-title {
    font-weight: 700;
    color: #00473c;
    text-align: center;
}
.woocommerce div.product .product_title
 {
    font-weight: 700;
    color: #00473c;
    margin-bottom: 25px;
}
.product-template-default #content {
    padding: 80px 5vw;
}
.woocommerce div.product div.images .woocommerce-product-gallery__image a {
    border-radius: 20px;
    overflow: hidden;
}





.columns {
  display: flex;
  gap: 30px;
  flex-wrap: wrap;
  margin-bottom: 40px;
}
.columns a {
  text-decoration: none;
  color: #222;
  font-weight: 500;
}
.columns a:hover {
  color: #007b5e;
}
.a-to-z-nav a, .a-to-z-nav span {
    text-decoration: none;
    color: #007b5e;
    background-color: #E9F2DF;
    font-size: 20px;
    text-align: center;
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 700 !important;
	margin-right: 0 !important;
}
.columns .post-item {
    flex: 1;
}
.alphabet-filter a:hover {
  text-decoration: underline;
}
h1.page-title {
    text-align: center;
    font-weight: 700;
    color: #00473c;
}
.a-to-z-nav {
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: center;
}
.category-a-z-listing h2 {
    font-size: 30px;
    font-weight: 700;
    border-bottom: 2px solid #6e400d;
    color: #00473c;
    margin-bottom: 20px;
}
.category-a-z-listing {
    margin-top: 50px;
}



@media only screen and (max-width: 767px) {
  body #gspb_container-id-gsbp-66387d2.gspb_container .wc-block-product-template>:not(.block-editor-inner-blocks), body #gspb_container-id-gsbp-4869d96.gspb_container .wp-block-post-template>:not(.block-editor-inner-blocks) {
    width: min(92.4vw, 90vw) !important;
}
	.woocommerce .entry-content {
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 20px;		
}
	ul.products.columns-4 {
    margin-left: 0 !important;
}
	.author-sec {
    flex-direction: column;
    gap: 30px;
}
	.columns {
    flex-direction: column;
}
.header-right-custom .dgwt-wcas-search-wrapp {
    display: none !important;
}
	.menu-bar-items {
    display: block !important;
}
	.wp-block-gallery.has-nested-images figure.wp-block-image img {
    height: 150px;
}
	input {
    max-width: 83% !important;
}
	div#content {
    padding: 0 !important;
}
	.top-bar .wp-block-columns {
        justify-content: center !important;
        gap: 0px;
    }
	.search-modal-fields {
    width: auto !important;
}
    .inside-header {
        background-size: cover;
        background-repeat: no-repeat;
        flex-direction: row !important;
    }
	.gb-element-09c0f0ac {
    flex-direction: column !important;
}
	.wp-container-core-social-links-is-layout-765c4724 {
    justify-content: center !important;
}
.header-center-custom {
    display: none !important;
}
	.main-navigation .main-nav ul li a {
    padding-left: 0;
    border-right: none;
}
	.top-bar h5 {
    display: none !important;
}
	h2 {
    font-size: 30px;
}
	.main-container {
    overflow-x: hidden !important;
}

	.health-concern {
    display: flex !important;
    flex-wrap: wrap;
    justify-content: center;
}
	.health-concern>div {
    width: calc(50% - 9px);
}
	.ayurvedic-treatment-sec-nk {
    background-position: top !important;
}
}


